html{font-size:16px;}

body{
    background-color: #fff;
    color: rgba(53,61,64,1); 
    font-family: 'ProximaNova-Regular', sans-serif; 
    font-weight: normal;
    text-align: left;
    letter-spacing: 0.01rem; 
    margin:0;
    padding:0;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

::selection { 
    background: rgba(241,241,243,1); /* WebKit/Blink Browsers */ 
    color: rgba(35,31,32,1);
}
::-moz-selection {
    background: rgba(241,241,243,1); /* Gecko Browsers */ 
    color: rgba(35,31,32,1);
}

textarea,
input.text,
input[type="text"],
input[type="button"],
input[type="submit"],
.input-checkbox {
    -webkit-appearance: none;
    -mox-appearance: none;
    border-radius: 0;
}

/* Navigation Bar */

div.DPMainTitleLogo{
	text-align:left;
	padding-bottom:7px;
	float:left;
	width:300px;
}
div.DPMainTitleLogo a{
	border-bottom: none;
}
div.DPMainTitleOtherCampuses, div.DPMainTitlePrivacy{
    text-align:right;
    float:right;
    vertical-align:middle;
    color:#afafaf;
}
div.DPMainTitleOtherCampuses a{
    font-family: 'ProximaNova-Semibold', sans-serif;
    font-size:0.8rem;
    text-transform: uppercase;
    color:#d1d3d5;
    text-decoration:none;
    letter-spacing: 0.05rem;
    border-color: transparent;
    padding-bottom: 0px;
}
div.DPMainTitlePrivacy{
    color:#ffffff
}
div.DPMainTitlePrivacy a{
    font-family: 'ProximaNova-Semibold', sans-serif;
    font-size:11pt;
    border-color: transparent;
    padding-bottom: 0px;
}
div.DPMainTitleOtherCampuses a:hover, div.DPMainTitlePrivacy a:hover{
    color:White;
    text-decoration:none;
    border-color: rgba(230,71,74,1);
    padding-bottom: 2px;
}

/* Header */

.header{
    display: flex;
    position: relative;
}

#dmenutopoptions{
	display:flex;
	align-self:top;
    top: 0.5rem;
    margin-top:0.25rem;
    right: 0;
    position: absolute;
}

#dmenutopoptions span.icon{
    font-size: 1.5em;
    margin-right: 0.25rem;
    position: relative;
    top: 0.25rem;
    
}

#dmenutopoptions p:first-of-type{
    margin-right: 1.5rem;
}

#dmenutopoptions a{
    border-bottom-color: transparent;
    font-size: 0.9rem;
    font-family: 'ProximaNovaA-Semibold', sans-serif;
}

#dmenutopoptions a:hover{
    border-bottom-color: #fc7c84;
    color: #dc495d;
    padding-bottom: 4px;
}

/* Side Menu */

mmenu{	
	background-color:White;
	float:left;
	width:100%;
}
.menu_cscthead{
    font-family: 'ProximaNovaA-Regular', sans-serif;
    letter-spacing: 0.1rem;
    text-transform: uppercase;
    margin: 0 0 0.5rem 0;
    color: rgba(35,31,32,1);
    font-size: 0.8rem;
    padding-bottom: 1rem;
    border-bottom: 1px solid #d1d3d5;
    right: 0.25rem;
    position: relative;
}
.menu_item{
	border-bottom: dotted 1px #666666;
	height: 32px;
	width:180px;
	background-color: #ffffff;
	padding:5px 0px 0px 5px;
	float:left;
}
.menu_item a{
	font-size: 0.8rem;
	text-decoration: none;
	vertical-align:center;
	margin:2px 0px 3px 0px;
    border-bottom: none;
}
.menu_item a:hover{
	color: #666666;
	text-decoration: none;
    border-bottom: none;
    padding-bottom: 5px;
}

ul.side-menu{
    margin: 0;
    padding: 0;
    text-align: left;
    list-style: none;
}

ul.side-menu li{
    padding: 0.75rem 0;
}

ul.side-menu li a.sideMenu{
    font-family: 'ProximaNova-Regular', sans-serif;
}

ul.side-menu li a:hover{
    color: #dc495d;
}

ul.side-menu li a::before{
    font-family: 'icomoon' !important;
    font-size:inherit;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    content: "\e902";
    color: rgba(220,73,93,0);
    display:inline-block;
    top:2px;
    position:relative;
    margin-left:-1.25rem;
    left:-5px;
    -webkit-transition: all 260ms ease;
    -moz-transition: all 260ms ease;
    -ms-transition: all 260ms ease;
    -o-transition: all 260ms ease;
    transition: all 260ms ease;
} 

ul.side-menu li a:hover::before{
    color: rgba(220,73,93,1);
    left:0px;
    -webkit-transition: all 260ms ease;
    -moz-transition: all 260ms ease;
    -ms-transition: all 260ms ease;
    -o-transition: all 260ms ease;
    transition: all 260ms ease;
    
}

/* Tooltip */

/* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;
}

.tooltip.icon-info{
    border: 1px solid;
    border-color: #696F73;
    font-size:0.9em;
    color: #696F73;
    border-radius: 100%;
    background-color: rgba(201,36,66,0);
    -webkit-transition: background-color 260ms ease, border-color 260ms ease, color 260ms ease;
    -moz-transition: background-color 260ms ease, border-color 260ms ease, color 260ms ease;
    -ms-transition: background-color 260ms ease, border-color 260ms ease, color 260ms ease;
    -o-transition: background-color 260ms ease, border-color 260ms ease, color 260ms ease;
    transition: background-color 260ms ease, border-color 260ms ease, color 260ms ease;
}

.tooltip.icon-info:hover{
    border-color: rgba(105,111,115,1);
    color: #ffffff;
    background-color: rgba(105,111,115,1);
    border-radius: 100%;
    -webkit-transition: background-color 260ms ease, border-color 260ms ease, color 260ms ease;
    -moz-transition: background-color 260ms ease, border-color 260ms ease, color 260ms ease;
    -ms-transition: background-color 260ms ease, border-color 260ms ease, color 260ms ease;
    -o-transition: background-color 260ms ease, border-color 260ms ease, color 260ms ease;
    transition: background-color 260ms ease, border-color 260ms ease, color 260ms ease;
}

/* Cookie Toast */
/*
#cookieToast {
    background-color: #f1f1f3;
    background-image: linear-gradient(30deg, #e1e3e5, #f1f1f3);
    bottom:0;
    left:0;
    position:fixed;
    transition:bottom 300ms;
    width:100%;
    clear: both;
}
body.digiPenCookiePolicyAccepted #cookieToast {
    bottom:-150px;
}
#cookieToast>div {
    margin: 0 auto;
    width:95%;
    max-width: 62.5rem;
    padding:0 2rem;
    display: flex;
    align-content: center;
    justify-content: space-between;
    flex-direction: column;
}
#cookieToast>div p {
    font-size: 1rem;
    font-family: 'ProximaNova-Regular', sans-serif;
    float:left;
    margin:1rem 0;
    max-width:85%;
    text-align:left;
}

#cookieToast>div a:hover {
    text-decoration:none;
}
#cookieToast button 
{
	font-size: 0.8rem;
    display: flex;
    align-content: flex-end;
    align-self: center;
    margin: 1rem auto;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}

@media screen and (min-width: 30em){
    #cookieToast>div {
        flex-direction: row;
    }
    #cookieToast>div p {
        max-width: 70%;
    }
}

*/

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    box-shadow: 2px 2px 2px #d2d2d2;
    width: 200px;
    background-color: #F1F1F3;
    color: #353D40;
    text-align: center;
    padding: 0.5rem 0.75rem;
    border-radius: 6px;
    font-family: 'ProximaNova-Regular', sans-serif;
    font-size: 0.8rem;
    text-align: left;
    
    /* Position the tooltip text */
    position: absolute;
    z-index: 1;
    top: 125%;
    left: 50%;
    margin-left: -200px;

    /* Fade in tooltip */
    opacity: 0;
    transition: opacity 0.3s;
}

/* Tooltip arrow */
.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 89.5%;
    margin-left: -7px;
    border-width: 7px;
    border-style: solid;
    border-color: transparent transparent #F1F1F3 transparent;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}

/* Typography */

h1, h2, h3, h4, h5, h6{
    font-weight: normal;
    margin:0;
}

h1{ 
    color: rgba(35,31,32,1); /* $black */
    font-family: 'ProximaNovaA-Light', sans-serif; /* $proximaAltL */
    font-size: 2.5rem; /* @include font-size(xxl) */
    line-height: 1.2; /* @include line-height(sm) */
    margin-bottom: 1.5rem; /* @include text-margin(md) */
}

h2{  
    color: rgba(35,31,32,1); /* $black */
    font-family: 'ProximaNovaA-Regular', sans-serif; /* $proximaAltL */
    font-size: 1.6rem; /* @include font-size(xl) */
    line-height: 1.2; /* @include line-height(sm) */
    margin-bottom: 0.5rem; /* @include text-margin(xs) */
    padding: 0.5rem 0; /* @include element-padding-vertical(sm) */
}

h3{ 
    font-family: 'ProximaNovaA-Regular', sans-serif; /* $proximaAlt */
    font-size: 1.2rem; /* @include font-size(lg) */
    line-height: 1.2;  /* @include line-height(sm) */
    /*margin-bottom: 0.25rem; @include text-margin(sm) */
    padding: 0.85rem 0 0.75rem 0; /* @include element-padding-vertical(xs) */
    width: auto;
}

h3 a{
    border-bottom:none;
    display:inline-block;
    padding-bottom:0px;
}

h3 a:hover{
    padding-bottom:0;
}


h3 a:after{
    content: '';
    position: relative;
    height: 2px;
    background-color:rgba(209,211,213,1);
    width: 15%;
    display: block;
    top: 0.25rem;
    position: relative;
    -webkit-transition: all 280ms ease;
    -moz-transition: all 280ms ease;
    -ms-transition: all 280ms ease;
    -o-transition: all 280ms ease;
    transition: all 280ms ease;
    
}

h3 a:hover:after{
    width: 100%;
    background-color:rgba(252,124,132,1);
    -webkit-transition: all 280ms ease;
    -moz-transition: all 280ms ease;
    -ms-transition: all 280ms ease;
    -o-transition: all 280ms ease;
    transition: all 280ms ease;
}


strong{
    font-weight: normal;
    font-family:'ProximaNova-Semibold', sans-serif;
}

em {
    font-style: normal; 
    font-family:'ProximaNova-RegularIt', sans-serif;
}

strong em, em strong{ 
    font-family:'ProximaNova-SemiboldIt', sans-serif;
}

p{  
    font-size: 1rem; 
    line-height: 1.6;  
    margin: 0 0 0.85rem 0; 
}

p.small{ 
    font-size: 0.8rem; 
}

p.large{
    font-size: 1.2rem; 
    line-height: 1.4;  
    margin-bottom:1.5rem; 
}

p.MenuDescription, p.FormsDescription{
	font-size: 0.8rem;
}

ul, ol{
    margin-bottom: 0.85rem; 
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
}

li{
    padding-top: 0.25rem; 
    padding-bottom: 0.25rem;
    position:relative;
    line-height:1.4;
    font-size: 1rem;
}


ul li p, ol li p{
    margin-bottom: 0.5rem; 
}

a{
    border-bottom: 1px solid;
    border-color: rgba(252,124,132,1);
    text-decoration: none;
    color:inherit;
    padding-bottom: 2px;
    -webkit-transition:border-bottom-width 200ms ease, border-color 200ms ease, padding-bottom 200ms ease, color 200ms ease;
    -moz-transition:border-bottom-width 200ms ease, border-color 200ms ease, padding-bottom 200ms ease, color 200ms ease;
    -ms-transition:border-bottom-width 200ms ease, border-color 200ms ease, padding-bottom 200ms ease, color 200ms ease;
    -o-transition:border-bottom-width 200ms ease, border-color 200ms ease, padding-bottom 200ms ease, color 200ms ease;
    transition:border-bottom-width 200ms ease, border-color 200ms ease, padding-bottom 200ms ease, color 200ms ease;
}

a:hover{
    color:rgba(169, 66, 54, 0.99); 
    cursor:pointer !important;
    padding-bottom: 1px;
    border-bottom-width:2px; 
    -webkit-transition:border-bottom-width 200ms ease, border-color 200ms ease, padding-bottom 200ms ease, color 200ms ease;
    -moz-transition:border-bottom-width 200ms ease, border-color 200ms ease, padding-bottom 200ms ease, color 200ms ease;
    -ms-transition:border-bottom-width 200ms ease, border-color 200ms ease, padding-bottom 200ms ease, color 200ms ease;
    -o-transition:border-bottom-width 200ms ease, border-color 200ms ease, padding-bottom 200ms ease, color 200ms ease;
    transition:border-bottom-width 200ms ease, border-color 200ms ease, padding-bottom 200ms ease, color 200ms ease;
}

.side-menu a, nav a, .breadcrumbs a, a.anchor /*, button a, input[type=submit] */
{
    border-bottom:none; 
}

.side-menu a:hover, nav a:hover, .breadcrumbs a:hover, a.anchor:hover /*, button a:hover, input[type=submit]:hover{*/
{
    border-bottom:none; 
}

input[type=submit].secondary{ 
    font-size: 0.8rem; /* @include font-size(sm) */
    font-family: 'ProximaNova-Semibold', sans-serif;
    font-weight: normal;
    line-height: 1.6;  /* @include line-height(xl) */
    margin-bottom: 2rem; /* @include text-margin(sm) */
    background-color: transparent;
    border-top:none;
    border-left:none;
    border-right:none;
    border-bottom:2px solid;
    border-color:rgba(230,71,74,0);
    padding-bottom: 0;
    color:rgba(105,111,115,1);
    letter-spacing: 0.025rem;
    display: block;
    -webkit-transition: border-color 200ms ease, color 200ms ease, background-color 200ms ease;
    -moz-transition: border-color 200ms ease, color 200ms ease, background-color 200ms ease;
    -ms-transition: border-color 200ms ease, color 200ms ease, background-color 200ms ease;
    -o-transition: border-color 200ms ease, color 200ms ease, background-color 200ms ease;
    transition: border-color 200ms ease, color 200ms ease, background-color 200ms ease;
}

input[type=submit].secondary:hover{ 
    cursor: pointer;
    color: #e6474a;
    border-top:none;
    border-left:none;
    border-right:none;
    border-bottom:2px solid;
    border-color: rgba(252,124,132,1);
    padding-bottom:0;
    -webkit-transition: border-color 200ms ease, color 200ms ease, background-color 200ms ease;
    -moz-transition: border-color 200ms ease, color 200ms ease, background-color 200ms ease;
    -ms-transition: border-color 200ms ease, color 200ms ease, background-color 200ms ease;
    -o-transition: border-color 200ms ease, color 200ms ease, background-color 200ms ease;
    transition: border-color 200ms ease, color 200ms ease, background-color 200ms ease;
}

a.button, button, input[type=submit].btnBig {
    color: #ffffff; /* $white */
    background-color: #c92442; /* $red */
    border: 1px solid #c92442; /* $red */
    border-radius: 0.2em;
    display: block;
    font-family: 'ProximaNova-Bold', sans-serif; /* $proximaAltSemibold */
    font-size: 0.7rem; 
    padding: 0.75rem 1rem;
    letter-spacing: 0.1rem; /* $letter-spacing-xl */
    width: fit-content;
    text-transform: uppercase;
    -webkit-transition: background-color 220ms ease, color 220ms ease, padding 220ms ease;
    -moz-transition: background-color 220ms ease, color 220ms ease, padding 220ms ease;
    -ms-transition: background-color 220ms ease, color 220ms ease, padding 220ms ease;
    -o-transition: background-color 220ms ease, color 220ms ease, padding 220ms ease;
    transition: background-color 220ms ease, color 220ms ease, padding 220ms ease;
}

a.button:hover, button:hover, input[type=submit].btnBig:hover{
    cursor:pointer !important;
    background-color: #e6474a; /* $red-light */
    border: 1px solid #e6474a; /* $red-light */
    -webkit-transition: background-color 220ms ease, color 220ms ease, padding 220ms ease;
    -moz-transition: background-color 220ms ease, color 220ms ease, padding 220ms ease;
    -ms-transition: background-color 220ms ease, color 220ms ease, padding 220ms ease;
    -o-transition: background-color 220ms ease, color 220ms ease, padding 220ms ease;
    transition: background-color 220ms ease, color 220ms ease, padding 220ms ease;
}

a.button.outline{
    color: #c92442; /* $red0 */
    background-color: transparent; /* $red0 */
}

a.button.outline:hover{
    color: #fff; /* $white */
    background-color: #e6474a; /* $red-light */
    border: 1px solid #e6474a; /* $red-light */
}

/* Layout */

.flex_row{
    display:flex;
    flex-direction:row;
}

.header_guest{
    height: auto;
}

div.CenterDiv, .width950Center, .width950CenterMT20, .width930Center{
	text-align:center;
	margin-left:auto;
	margin-right:auto;
    margin-bottom: 1rem;
}
div.AlignLeft{
	text-align:left;
}
.padb7l5{
	padding-bottom:7px;
	padding-left:5px;
}
.pada10{
	padding:10px;
}
.pada15{
	padding:15px 0;
    width: 95%;
    margin: 0 auto;
}
div.FltLftWidth570{
	float:left;
	width:570px;
}

div.marginRtLt6{
	margin:0px 2px 0px 2px;
}
div.BackgroundWhite{
	background-color:#ffffff;
    width: 95%;
    margin: 0 auto;
}
div.BackgroundBlack{
	background-color:#1e1e1e;
	height:90px;
    min-width: 70rem;
    with: 100%
}

.width950Center, .width950CenterMT20{
	width:80%;
    max-width: 80rem;
    min-width: 70rem;
}
.width930Center{
	max-width:80rem;
    width:100%;
}
.width950CenterMT20{
	margin-top:3rem;
}
.menuSideBar{
	background:#ffffff url() top left repeat-y;
}


.rightInnerMenu{
	width:21%;
	float:right;
    top: 0.5rem;
    position: relative;
}

#divUser {
    float: right;
    position: relative;
    top: 0.95rem;
    font-family: 'ProximaNova-Semibold',sans-serif;
    font-size: 1.0rem;
}
#btnLogout {
    font-family: 'ProximaNova-Semibold',sans-serif;
    font-size: 1.0rem;
}

#divContent{
	/*width:900px;*/
    width:75%;
    min-width: 800px;
	float:left;
}
.navArrowRight{
	float:left;
	width:10px;
	padding-top:4px;
}
.styleHeight65{
	height:55px;
	
}
#gMenuTitle h3{
	padding-top: 0;
    margin-bottom: 1rem;
}
#frameDiv{
	padding-top:10px;
}
.formsLeft{
	width:50%;
	float:left;
	clear:right;
}
.formsRight{
	float:right;
}

.menudescLeft, .formsLeft{
    display: flex;
	width:45%;
    margin-right: 5%;
    flex-direction: column;
}
.menudescRight, .formsRight{
	display: flex;
	width:45%;
    flex-direction: column;
}


/* Misc */

img { 
  border-style: none;
}

.stage{
	padding-left: 10px;
	border-left: black 1px dotted;
}

.skipnav a{position:absolute; left:-1000px; width:1px; height:1px; overflow:hidden; color:White;}
.skipnav a:focus, .skipnav a:active {position:static; left:0; width:auto; height:auto; overflow:visible; text-decoration:underline; color:White;}
